<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<room>
  <caption/>
  <size height="240" width="320"/>
  <grid>
    <isometric>false</isometric>
    <snap x="16" y="16"/>
  </grid>
  <speed>30</speed>
  <persistent>false</persistent>
  <creationCode/>
  <backgroundColor>C0C0C0</backgroundColor>
  <drawBackgroundColor>false</drawBackgroundColor>
  <backgrounds>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
  </backgrounds>
  <enableViews>true</enableViews>
  <views>
    <view>
      <visibleOnRoomStart>true</visibleOnRoomStart>
      <viewInRoom height="240" width="320" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
  </views>
  <instances>
    <instance>
      <object>oEnd2BG</object>
      <position x="0" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oEnd2</object>
      <position x="0" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
  </instances>
  <tiles/>
  <editorSettings remember="true">
    <size height="572" width="717"/>
    <showGrid>true</showGrid>
    <showObjects>true</showObjects>
    <showTiles>true</showTiles>
    <showBackgrounds>true</showBackgrounds>
    <showForegrounds>true</showForegrounds>
    <showViews>false</showViews>
    <deleteUnderlyingObjects>false</deleteUnderlyingObjects>
    <deleteUnderlyingTiles>true</deleteUnderlyingTiles>
    <currentTab>0</currentTab>
    <horizontalScrollPosition>0</horizontalScrollPosition>
    <verticalScrollPosition>0</verticalScrollPosition>
  </editorSettings>
</room>
